Bug 116906 - [PATCH] editors/openoffice.org-2: Properly set Java versions allowed
Summary: [PATCH] editors/openoffice.org-2: Properly set Java versions allowed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-04 16:20 UTC by Naram Qashat
Modified: 2007-10-10 00:51 UTC (History)
1 user (show)

See Also:


Attachments
openoffice.org-2.3.0.patch (483 bytes, patch)
2007-10-04 16:20 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2007-10-04 16:20:08 UTC
This patch moves the USE_JAVA line to after bsd.port.pre.mk so that _JAVA_VERSION
will be set to "1.4 1.5" instead of "1.1 1.2 1.3 1.4 1.5 1.6" because of
bsd.java.mk being included too early the way it was before.

Port maintainer (openoffice@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-10-05 00:02:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2007-10-09 07:06:14 UTC
maho        2007-10-09 06:05:11 UTC

  FreeBSD ports repository

  Modified files:
    editors/openoffice.org-2 Makefile
    editors/openoffice.org-2-RC Makefile
    editors/openoffice.org-2-devel Makefile
  Log:
  Moves the USE_JAVA line to after bsd.port.pre.mk so that _JAVA_VERSION
  will be set to "1.4 1.5" instead of "1.1 1.2 1.3 1.4 1.5 1.6" because of
  bsd.java.mk being included too early the way it was before.

  PR:             116906
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>

  Revision  Changes    Path
  1.307     +2 -3      ports/editors/openoffice.org-2-RC/Makefile
  1.337     +2 -3      ports/editors/openoffice.org-2-devel/Makefile
  1.289     +3 -4      ports/editors/openoffice.org-2/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-10-10 00:49:35 UTC
State Changed
From-To: open->closed

Fixed by maho.  (linimon note: I copied over the dfilter followup from 
a PR that was grabbed by nosedive while two GNATS instances were racing.)